baseURL = "https://files.chvoc.ch/"
languageCode = 'de-DE'
title = 'DGWK24'

defaultContentLanguage = "en"

disableHugoGeneratorInject = true
enableRobotsTXT = false
disableKinds = ["taxonomy", "term", "RSS", "sitemap", "robotsTXT", "404"]

[outputs]
  home = ["HTML"]
  page = ["HTML"]


[params]
workerBaseURL = '/js/custom/core/'

scheduleURL = '/schedule.json'
#scheduleURL = 'https://cfp.winterkongress.ch/wk24/schedule/export/schedule.json'
scheduleFetchInterval = 60
